[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'EditBtn' (#lcl)

# TEditSpeedButton.GlyphChanged

Performs actions needed when the glyph has changed for the Button.

## Declaration

Source position: editbtn.pas line 58

`protected procedure TEditSpeedButton.GlyphChanged(`
`Sender: TObject`
`); override;`

## Arguments

`Sender` |  | Object generating the event notification.

## Description

Calls the corresponding method in the owner control when it is derived from TCustomEditButton.

## See also

TCustomSpeedButton.GlyphChanged |  | Performs actions needed when the value in the Glyph property has been changed.
TCustomEditButton.GlyphChanged |  | Performs action needed when the glyph assigned in Button has been changed.